/* 
  Project_Gantt.strings
  QuickPlan

  Created by MBL on 2021/9/6.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

/* ** Linking ** */
"linking.tips1" = "Stap 1: Klik op een taak om deze te selecteren als voorganger van de aan te maken link.\n(er is een optie in de voorkeuren van de app om deze tips uit te schakelen)" ;

"linking.tips2" = "Stap 2:\n- Maak een link - klik op een andere taak in de grijze kleur om deze te linken aan de voorganger. (Als u tegelijkertijd op de \"⌘\" toets drukt, wordt de datum van de opvolger automatisch aangepast, indien nodig).\n\n- Ontkoppelen - klik op een reeds gekoppelde taak in de roze kleur.\n\n- Annuleren - annuleer de selectie door opnieuw op de voorganger (in rode kleur) of op een lege plaats te klikken." ;

"link.group-not-allowed" = "Koppelen aan een taakgroep is niet toegestaan" ;

"link.cancel.predecessor" = "De selectie van de voorganger werd geannuleerd" ;

"link.unlinked" = "Ontkoppeld van een taak" ;

"link.exists" = "Er is al een indirecte link met deze taak" ;

"link.dead.loop" = "Geannuleerd om een dode lus te vermijden" ;

"link.created" = "Een nieuwe koppeling gemaakt" ;

"link.pred.sel" = "De voorganger werd geselecteerd" ;

"link.ask.click.another" = "Klik op een andere taak om deze te koppelen of te ontkoppelen" ;

"link.ask.click.pred" = "Klik op een taak om deze te selecteren als voorganger van de aan te maken link" ;

"link.to.self.denied" = "Een taak kan niet aan zichzelf worden gekoppeld" ;
